@charset "utf-8";
/* CSS Document */

.main-table{font-family:Arial; font-weight:normal; Font-size:13px; color:#333; line-height:24px; text-align:justify;}
.main-heading{font-weight:bold; Font-size:18px; color:#333; line-height:36px; border-bottom:1px #ccc dashed; text-transform:uppercase;}
.sub-heading{font-weight:bold; Font-size:15px; color:#333; line-height:30px; text-transform:uppercase;}
.team-title{font-weight:bold; Font-size:14px; color:#333; line-height:30px;}
.contact-us{ padding-left:20px; line-height:30px;}
#RadDockZone1{z-index: 1 !important;}
.ser-img-top{

/*width:240px;*/ padding:0 10px; min-height:100px; text-align:center;
	
	}
	.ser-img-top img{

border-radius:80px; border:10px #065695 solid;
	
	}
	.ser-img-top img:hover{
	border-radius:10px; transition-duration:1s;
	
	}


.ser-bx-img-top{    float: left;
    width: 30%;
    position: relative;
   border-radius:80px; border:10px #065695 solid;
    overflow: hidden;
    box-shadow: 7px 5px 5px #ccc;}
	
.ser-bx-img-top img{width:100%;
border-radius:80px; border:10px #065695 solid;

}

.ser-bx-rht-s{    float: left;
    width: 100%;}
	
.serv-bx-top{   /* float: left;
width: 25%;
margin-left: 0%;*/
padding: 15px 0px;
margin-bottom: 19px;
position: relative;}

.ser-bx-img-top h2{position: absolute;
    top: 140px;
    width: 100%;
    text-align: center;
    color: #fff;}
	
.ser-bx-img-top h2 strong{color:#f9c809;}
	
.ser-img-top{
	/*float: left;
width: 35%;

margin-left: 50px;*/
margin-bottom:10px;
	
	}
	
.ser-img-top img{border-radius:80px;background: #33a3ca;}
	
.ser-cnt-top{float: left;
    width: 100%;}
	
.ser-cnt-top h3{    margin: 0;
    color: #333;
	
    margin-bottom: 10px;
	text-align:center;
	line-height:35px;
	 font-weight:bold;
	    
	font-size: 18px;
	
	}
	
.ser-cnt p{    font-size: 13px;
    line-height: 24px;
	text-align:justify;
	}
	

.serv-bx:hover .rd-mr img{    margin-left: 15px;transition:ease-in-out .5s;}

	---------------------------------
	
	
	.ser-bx-rht-ser{    float: left;
    width: 100%;}
	
.serv-bx-ser{   /* float: left;
    width: 645px;*/
    margin-left: 10px;
	/*height:325px;*/
    border: 1px solid #ddd;
    padding: 15px 15px;
	background-color:#eee;
    margin-bottom: 18px; /*position:relative;*/

	
	}

.ser-bx-img-ser h2{position: absolute;
    top: 140px;
    width: 100%;
    text-align: center;
    color: #fff;}
	
.ser-bx-img-ser h2 strong{color:#f9c809;}
	
.ser-img-ser{float: left;
    width: 18%;}
	
.ser-img-ser img{    height: 60px;}
	
.ser-cnt-ser{float: left;
    width: 100%;}
	
.ser-cnt-ser h3{ margin: 0; color: #065695; margin-bottom: 10px; font-size:24px; font-weight:bold;}
	
.ser-cnt-ser p{ font-size: 13px;
font-family:Arial, Helvetica, sans-serif;
line-height:26px;
}

.readmore1{ font-family:Arial; font-size:13px; color:#FFF; text-decoration:none; float:right; line-height:24px; text-align:center; background:#33a3ca; padding:2px 5px;}
.readmore1:hover{ background:#065695; color:#fff;}


@media(max-width:767px){
	.serv-bx-top{
    float: left;
    width: 100%;
    }
}